@charset "windows-1251";
/* author: 12Free[Ims] */
/* Creation date: 11.09.2006 */
.tabl {
width: 100%;
border: 0;

}
.td {
text-align: center;
vertical-align: top;
}

.tr {
background: url(logo.gif);
}

.td1 {
font: 10px Tahoma; 
color: #B2B2B2;
width: 340;
vertical-align: middle;
text-align: left;
}

.td2 {
vertical-align: top;
width: 170;
height: 500;
}

.td3 {
vertical-align: top;
color:#464646;
font: 14px Tahoma;
}

.td4 {
font: 13px Tahoma;
vertical-align:top;
width: 170;
}

.td5 {
width: 155;
height: 140;
text-align: right;
vertical-align: top;
}

.tdd {
width: 90;
font: bold 12px Tahoma;
text-align: center
}

.tema {
color: #666666;
}

.all {
font: 14px Tahoma;
color: #464646;
text-decoration: none;
}

body {
background: url(back.gif);
margin-top: 0
}

.t0 {
font: 10px tahoma;
color: #868686;
width: 700;
}

.t1 {
border: solid #666666;
background: white; 
width: 700;
}

.t2 {
width: 100%;
height: 110;
border:0;
border-color: #666666;

}

.t3 {
width: 100%;
height: 35;
border: 3;
border-color: #666666;
border-right: none;
border-bottom: none;
border-left: none;
}

.t4 {
width: 700;
color: #000000;
font: 10px Tahoma;
text-decoration: none;
}

.t5 {
font: 12px Tahoma; 
color: #464646;
}

img {
border: 0;
}

i {
font: bold 13px Tahoma;
color: #000000;
}

.c1 {
font: bold 10px Tahoma;
color: #797979;
}

.c2 {
font: bold 11px Tahoma;
color: #797979;
}

h1,h2 {
font: bold 14px Tahoma;
color: #000000;
}

h3 {
font: 12px Tahoma;
color: #000000;
}


.d1 {
font: 14px Tahoma; color: #464646;
text-align: justify;
}

.d2 {
font: 14px Tahoma;
color: #464646;
}

.a {
font: 14px Tahoma;
color: #000000;
text-decoration: none;
}

.a:hover {
font: 14px Tahoma;
color: #909090;
text-decoration: none;
}
.h1 {
color: #5D5D5D;
font: 10px #A4A4A4;
margin-bottom: 0;
}